/* //////////// Community Logistration styles ////////////  */

/* ------ Helper ------ */
.clear-float:after,
.logistration.modal .content:after {
clear:both;
display:block;
visibility:hidden;
overflow:hidden;
height:0 !important;
line-height:0;
font-size:xx-large;
content:" x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";
}

body,
html {
	height: 100%;
}

/* ------ ------ Form Global ------ ------ */

/* ------ Buttons ------ */
.button {
	padding: 0 10px;
	height: 22px;
	margin-right: 5px;
	font: bold 10px/22px Helvetica;
	display: inline-block;
	border-radius: 3px;
	border: 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	float:none;
	vertical-align: middle;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff !important;
	text-align: center;
	background-image: linear-gradient(top, #f72847, #c90521);
	background-image: -moz-linear-gradient(top, #f72847, #c90521);
	background-image: -webkit-linear-gradient(top, #f72847, #c90521);
	background-image: -ms-linear-gradient(top, #f72847, #c90521);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f72847', endColorstr='#c90521');
	background-image: -o-linear-gradient(top, #f72847, #c90521);
}
.button:hover {
	background-image: linear-gradient(top, #c42039, #a0051c);
	background-image: -moz-linear-gradient(top, #c42039, #a0051c);
	background-image: -webkit-linear-gradient(top, #c42039, #a0051c);
	background-image: -ms-linear-gradient(top, #c42039, #a0051c);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c42039', endColorstr='#a0051c');
	background-image: -o-linear-gradient(top, #c42039, #a0051c);
	cursor: pointer;
	text-decoration: none;
}
.button.sub {
	color: #fff;
	background-image: linear-gradient(top, #9e9c9d, #787878);
	background-image: -moz-linear-gradient(top, #9e9c9d, #787878);
	background-image: -webkit-linear-gradient(top, #9e9c9d, #787878);
	background-image: -ms-linear-gradient(top, #9e9c9d, #787878);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9c9d', endColorstr='#787878');
	background-image: -o-linear-gradient(top, #9e9c9d, #787878);
}
.button.pad {
  padding: 0 25px;
}
.button.sub:hover {
	background-image: linear-gradient(top, #7d7c7c, #5f5e5e);
	background-image: -moz-linear-gradient(top, #7d7c7c, #5f5e5e);
	background-image: -webkit-linear-gradient(top, #7d7c7c, #5f5e5e);
	background-image: -ms-linear-gradient(top, #7d7c7c, #5f5e5e);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d7c7c', endColorstr='#5f5e5e');
	background-image: -o-linear-gradient(top, #7d7c7c, #5f5e5e);
}
.button[type="submit"][value="Join"],
.button[type="submit"][value="Log In"] {
	width: 108px;
	height: 30px;
	padding: 0;
	font: 100 normal 14px/30px Helvetica;
	font-weight: bold;
}

/* ------ ------ Forms Global ------ ------ */
.logistration form {
	width: 230px;
}
.logistration form .field {
	margin-bottom: 8px;
	position: relative;
}
.logistration form label {
	color: #000;
	font-weight: bold;
	font-size: 11px;
	line-height: 11px;
	white-space: nowrap;
}
.logistration form input[type='text'],
.logistration form input[type='password']{
	border: 1px solid #7d7d7d;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	height: 20px;
	font: 12px/16px arial;
	color: #7d7d7d;
	display: block;
	width: 99%;
	text-indent: 5px;
}
.logistration form .info-display {
	color: #7d7d7d;
  float: right;
	font-size: 9px;
	line-height: 9px;
	margin-top: -4px;
}
.logistration form input[type="radia"],
.logistration form input[type="checkbox"] {
	dislplay: inline;
	margin-right: 2px;
}
.logistration form select {
	margin: 0;
	padding: 0;
	height: 21px;
	padding-top: 1px;
}
.logistration form .field.password .show {
	position: absolute;
	top: 16px;
	right: -52px;
}
.logistration form .field.country {
	width: 136px;
	margin-bottom: 8px;
}
.logistration form .field.state {
	width: 136px;
	float: left;
}
.logistration form .field.state select,
.logistration form .field.country select {
	width: 100%;
}
.logistration form .field.zip {
	width: 82px;
	float: right;
}
.logistration form .field.birthdate {
	clear: both;
	overflow: auto;
	margin-bottom: 18px;
}
.logistration form .field.birthdate label {
	float: left;
}
.logistration form .field.birthdate select {
	float: left;
}
.logistration form .field.birthdate select.day {
	width: 58px;
	margin-right: 12px;
}
.logistration form .field.birthdate select.month {
	clear: left;
	width: 88px;
	margin-right: 12px;
}
.logistration form .field.birthdate select.year {
	width: 60px;
}
.logistration form .field.gender label,
.logistration form .field.subscriber label {
	display: block;
	margin-bottom: 10px;
}
.logistration form .forgotten {
	font-size: 10px;
	color: #7d7d7d;
	margin-bottom: 20px;
}
.logistration form .forgotten a {
	color: #7d7d7d;
	text-decoration: underline;
}
.logistration form .remember-me {
	font-size: 12px;
	color: #000;
	margin: 0 0 20px 0;
}
.logistration form .submit {
	clear: both;
}

/* ------ Submission Messages ------ */
.logistration .error-message,
.logistration form .verified,
.logistration form .taken {
	display: none;
	color: #E71F3D;
	font-size: 11px;
	margin-top: 2px;
}

.logistration .disclaimer-message {
	background-image: url('/chrome/logistration/diagonal.gif');
	font-weight: bold;
	padding: 8px;
	margin: 0 0 15px;
	font-size: 12px;
	line-height: 15px;
	color: #333;
}

.logistration form .error .error-message,
.logistration form .valid .verified,
.logistration form .invalid .taken  {
  display: block;
}

.logistration .error-message.facebook,
.logistration .error-message.main {
	background-image: url('/chrome/logistration/diagonal.gif');
	display: none;
	font-weight: bold;
	padding: 8px;
	margin: 0 0 10px;
	font-size: 12px;
	line-height: 15px;
}
.logistration .error-message.facebook.no-account {
  display: block;
}
.logistration form .error input {
	border-color: #e71f3d;
	color: #e71f3d;
}

.logistration .user-message {
	color: #2f89af;
	display: block; /* for design QA */
	margin-top: 15px;
	clear: both;
	text-align: center;
}

/* ------ ------ Modal Global ------ ------ */
body .overlay {
	position: fixed;
	display: table !important;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	opacity:0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	background-color: rgba(105, 105, 105, 0.7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3696969, endColorstr=#B3696969);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3696969, endColorstr=#B3696969)";
	z-index:2147483647 !important;
}
.overlay > .wrapper {
	display: table-cell;
	vertical-align: middle;
}
.overlay > .wrapper > .modal {
	margin: 0  auto;
	position: relative;
}

.logistration.modal {
	-moz-box-shadow: 0 0 10px #555;
	-webkit-box-shadow: 0 0 10px #555;
	box-shadow: 0 0 10px #555;
	background:url('/chrome/logistration/diagonal.gif');
	padding: 15px;
	color: #7d7d7d;
	font: 12px/12px arial;
	float: none;
	text-transform: none;
}
.logistration .register {
  position:relative;
  margin:0 auto;
}
.logistration.modal .submit .indicator {
  display: none;
  width: 0;
  height: 0;
  font-size: 0;
  padding: 8px;
  background: url('/chrome/logistration/spinner.gif') left top no-repeat;
}
.logistration.modal > a.button.close:first-child {
  position: absolute;
  top: -15px;
  right: -15px;
  background-image: url('../chrome/logistration/close_window.png');
  background-repeat: no-repeat;
  background-position:0 0;
  filter:none;
  height: 37px;
  width: 37px;
  display:block;
  text-indent:-9999px;
  z-index: 10;
  padding: 0;
  margin: 0;
}
.logistration.modal .content {
	position: relative;
	background: #fff;
	padding: 20px;
}
.logistration.modal h3 {
	font: bold 16px/20px arial;
	color: #000;
	margin-bottom: 20px;
}
.logistration.modal h4 {
	font: bold 12px/12px arial;
	color: #000;
	margin: 0 0 10px;
}
.logistration.modal p {
	font: 12px/16px arial;
	margin: 0 0 20px;
}
.logistration.modal a {
	color: #7d7d7d;
}
.logistration.modal p a {
	text-decoration: underline;
	white-space: nowrap;
}
.logistration.modal .content .primary {
	float: left;
	width: 230px;
}
.logistration.modal .primary a.facebook,
.logistration.modal .primary a.twitter {
	display:block;
	width:230px;
	height:30px;
	text-indent: -9999px;
	overflow:hidden;
}
.logistration.modal .primary a.facebook {
	background: url('/chrome/logistration/facebook_signup_sprite.png') left top no-repeat;
	margin-bottom: 12px;
}
.logistration.modal .primary a.facebook.login {
	background-image: url('/chrome/logistration/facebook_login_sprite.png');
}
.logistration.modal .primary a.twitter {
	background: url('/chrome/logistration/twitter_signup_sprite.png') left top no-repeat;
	margin-bottom: 20px;
}
.logistration.modal .primary a.twitter.login {
	background-image: url('/chrome/logistration/twitter_login_sprite.png');
}	
.logistration.modal .primary a.facebook {
	background: url('/chrome/logistration/facebook_signup_sprite.png') left top no-repeat;
	margin-bottom: 12px;
}
.logistration.modal .primary a.facebook.login {
	background-image: url('/chrome/logistration/facebook_login_sprite.png');
}
.logistration.modal .primary a.twitter {
	background: url('/chrome/logistration/twitter_signup_sprite.png') left top no-repeat;
	margin-bottom: 20px;
}
.logistration.modal .primary a.twitter.login {
	background-image: url('/chrome/logistration/twitter_login_sprite.png');
}	
.logistration.modal .primary a.facebook {
	background: url('/chrome/logistration/facebook_signup_sprite.png') left top no-repeat;
	margin-bottom: 12px;
}
.logistration.modal .primary a.facebook.login {
	background-image: url('/chrome/logistration/facebook_login_sprite.png');
}
.logistration.modal .primary a.twitter {
	background: url('/chrome/logistration/twitter_signup_sprite.png') left top no-repeat;
	margin-bottom: 20px;
}
.logistration.modal .primary a.twitter.login {
	background-image: url('/chrome/logistration/twitter_login_sprite.png');
}
.logistration.modal .primary a.facebook:hover,
.logistration.modal .primary a.twitter:hover {
	background-position: 0 -30px;
}
.logistration.modal .or {
	position: absolute;
	z-index: 200;
	display: block;
	width: 51px;
	height: 51px;
	margin-left: -25px;
	left: 0;
	background: url('/chrome/logistration/or.png') left top no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	top: 55px
}

.logistration.modal .secondary {
	float: right;
	width: 230px;
	padding-left: 55px;
	border-left: 1px solid #e1e1e1;
	position: relative;
}
.logistration.modal .information {
	display: block;
	position: absolute;
	z-index: 101;
	top: 35px;
	right: 30px;
	line-height: 15px;
	text-align: right;
}
.logistration.modal .information a {
	text-decoration: underline;
}
.logistration.modal .subscription {
	clear: both;
	margin-bottom: 12px;
}
.logistration.modal .subscription .subscribe {
	display: block;
	background: url('/chrome/logistration/arrow_right.png') left top no-repeat;
	padding-left: 12px;
	margin-left: -12px;
	text-decoration: none;
	color: #000;
}
.logistration.modal .subscription .subscribe.expand {
  background-image: url('/chrome/logistration/arrow_down.png')
}
.logistration.modal .subscription .subscribe:hover {
	cursor:pointer;
}
.logistration.modal .subscription .newsletters {
  display: none;
}
.logistration.modal .subscription ul.list {
	margin: 5px 0 0 0;
	padding: 0;
}
.logistration.modal .subscription ul.list li {
	padding: 0 0 0 17px;
	list-style-type: none;
	position: relative;
	font-size: 11px;
	line-height: 16px;
}
.logistration.modal .terms-of-use input, 
.logistration.modal .subscription ul.list li input {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}
.logistration.modal .subscription a.details {
	margin-left: 18px;
	font: 10px/10px;
	color: #7d7d7d;
	text-decoration: underline;
	font-size: 10px;
}
.logistration.modal .terms-of-use {
	margin-bottom: 20px;
	padding-left: 18px;
	position: relative;
	font-size:10px;
	line-height:12px;
	color: #000;
}
.logistration.modal .terms-of-use a {
	text-decoration: underline;
	color: #000;
	white-space:nowrap;
	padding: 0;
}

/* ------ Narrow ------ */
.logistration.modal.narrow {
	width: 420px;
}
.logistration.modal.narrow .content {
	padding: 25px 40px 20px 40px;
	height: 450px;
  overflow-y:scroll;
  /*height: 450px\0/IE8+9;
    overflow-y:scroll\0/IE8+9;*/
}
.logistration.modal.narrow .content .email-confirmation.field {
  display:none;
}

/* ------ Confirmation / Verification ------ */
.logistration.modal.confirm p,
.logistration.modal.verify p {
	padding-bottom: 20px;
	border-bottom: 1px solid #e1e1e1;
}
.logistration.modal.confirm h4,
.logistration.modal.verify h4 {
	margin-bottom: 20px;
}
.logistration.modal.confirm .subscription,
.logistration.modal.verify .subscription {
	margin-bottom: 20px;
}
.logistration.modal.confirm .user-message {
	display: none;
}

/* ------ Registration ------ */
.logistration.modal.register {
	width: 720px;
}
.logistration.modal.register .content {
	padding: 20px 75px;
	overflow-y:none;
	height: 450px;
  overflow-y:scroll;
  /*height: 450px\0/IE8+9;
    overflow-y:scroll\0/IE8+9;*/
  
}
.logistration.modal.register h1 {
	height: 55px;
	background: url('/chrome/logistration/signup_head.gif') center top no-repeat;
	padding: 0 0 20px;
	text-align: center;
	text-indent: -9999px;
	overflow: hidden;
}
.logistration.modal.register .content p,
.logistration.modal.register .content em,
.logistration.modal.register .primary a.sign-up {
	font: 11px/15px arial;
	margin-bottom: 20px;
	display: block;
}
.logistration.modal.register h3.title {
	height: 18px;
	margin-bottom: 13px;
	overflow: hidden;
	text-indent: -9999px;
}
.logistration.modal.register h3.title.social {
	background: url('/chrome/logistration/signup_social.gif') top left no-repeat;
}
.logistration.modal.register h3.title.fw {
	background: url('/chrome/logistration/signup_fwcom.gif') top left no-repeat;
}
.logistration.modal.register .content .primary p.additional {
	font-style: italic;
	margin: 0 0 80px 0;
	line-height: 15px;
}
.logistration.modal.register .content .primary p.disclaimer {
	margin: 25px 0 0 0;
}
.logistration.modal.register .terms-of-use {
}
.logistration.modal .verified {
	color: #2f89af;
}

/* ------ Sub Modal ------ */
.logistration.modal.sub {
	background: none;
	padding: 0;
}
.logistration.modal.sub h3 {
	text-align: center;
	margin-top: 5px;
}
.logistration.modal.sub .content {
	background: #eaeaea;
	padding: 25px;
}

/* ------ Blocked Modal ------ */
.logistration.modal.blocked {
  width: 450px;
}
.logistration.modal.blocked .content p {
  color: #000;
}
.logistration.modal.blocked .content .submit {
  position: relative;
}
.logistration.modal.blocked .content .submit .info {
  position: absolute;
  bottom: 0;
  left: 85px;
  font: 11px/11px arial;
}
.logistration.modal.blocked .content .submit .info a {
  text-decoration: underline;
}

/* ------ Terms Modal ------ */
.logistration.modal.terms {
  width: 500px;
}
.logistration.modal.terms .content {
  padding: 25px 25px 25px 0px;
}
.logistration.modal.terms .content .button {
  margin: 0 0 0 30px;
}
.logistration.modal.terms .content .button.sub.close {
  margin: 0 0 0 5px;
}
.logistration.modal.terms .content .main {
	background: #eaeaea;
	height: 220px;
	padding-right: 10px;
	margin-bottom: 25px;
	color: #000;
}
.logistration.modal.terms .content .main iframe {
  border: 0;
  padding: 0;
  margin: 0;
}
.logistration.modal.terms .content .main iframe::-webkit-scrollbar {
	width:8px;
}
.logistration.modal.terms .content .main iframe::-webkit-scrollbar-track {
	background: #eaeaea;
}
.logistration.modal.terms .content .main iframe::-webkit-scrollbar-thumb {
	background: #7e7e7e;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

/* ------ Newsletter Modal ------ */
.logistration.modal.newsletter {
	width: 692px;
	padding: 0;
	border: 4px solid #e1e1e1;
}
.logistration.modal.newsletter a.button.close:first-child {
	display: none;
}
.logistration.modal.newsletter .content {
	padding: 20px 40px;
}
.logistration.modal.newsletter .content h3 {
	text-align: center;
}
.logistration.modal.newsletter .content ul {
	margin-bottom: 20px;
	height: 205px;
	list-style: none;
	padding:0;
}
.logistration.modal.newsletter .content ul li {
	float: left;
	width: 112px;
	padding-left: 25px;
	border-left: 1px solid #d8d8d8;
	margin-left: 25px;
	height: 100%;
}
.logistration.modal.newsletter .content ul li:first-child {
	padding-left: 0;
	border-left: 0;
	margin-left: 0;
}
.logistration.modal.newsletter .content ul li img {
	display: block;
	width: 80px;
	height: 70px;
	margin-bottom: 20px;
}
.logistration.modal.newsletter .content ul li h4 {
	margin-bottom: 10px;
}
.logistration.modal.newsletter .content ul li span {
	display: block;
	color: #7d7d7d;
	font-size: 10px;
	text-transform: uppercase;
}
.logistration.modal.newsletter .content ul li p {
	color: #000;
	margin-bottom: 0;
}

/* ------ Confirmation Social ------ */
.logistration.modal.confirmation.social .terms-of-use {
	width: 322px;
}
.logistration.modal.confirmation.social .disclaimer-message {
  width: 214px;
}

/* ------ Verification ------ */
.logistration.modal.verification {
	width: 390px;
}
.logistration.modal.verification .content {
  	padding: 25px 40px 20px 40px;
}
.logistration.modal.verification.success .content p {
  font-weight: bold;
  color: #000;
}
.logistration.modal.verification .content h4 {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 20px;
}
.logistration.modal.verification a.button.sub {
  padding: 0 17px;
}

/* ------ Login ------ */
.logistration.modal.login {
	width: 650px;
}
.logistration.modal.login .content {
	padding: 20px 40px;
	overflow: auto;
}
.logistration.modal.login h1 {
	height: 30px;
	background: url('/chrome/logistration/login.gif') center top no-repeat;
	padding:0 0 20px;
	text-indent: -9999px;
	overflow: hidden;
}

/* ------ Complete ------ */
.logistration.modal.complete {
	width: 420px;
}
.logistration.modal.complete .content {
	padding: 25px 40px 20px 40px;
}

/* ------ Forgot User/Pass ------ */
.logistration.modal.forgot {
	width: 420px;
}
.logistration.modal.forgot .content {
	padding: 25px 40px 20px 40px;
}
.logistration.modal.forgot form {
	width: 100%;
}
.logistration.modal.forgot .field {
	width: 100%;
}
.logistration.modal.forgot .field input#email {
  width: 230px;
}
.logistration.modal.forgot .error-message {
	margin-bottom: 20px;
}
.logistration.modal.forgot .field {
	margin-bottom: 20px;
}
.logistration.modal.forgot footer {
	position: relative;
}
.logistration.modal.forgot footer .need-help {
	position: absolute;
	left: 150px;
	top: 0;
	font: 10px/11px arial;
	color: #7d7d7d;
	white-space: nowrap;
}
.logistration.modal.forgot footer .need-help a {
	text-decoration: underline;
}

/* ------ Forgot User/Pass Success ------ */
.logistration.modal.forgot.success h4 {
	line-height: 16px;
	margin-bottom: 20px;
}
.logistration.modal.forgot.success p a {
	display: block;
	margin-top: 20px;
}

/* ------ ------ Pages ------ ------ */
.logistration.page {
	width: 640px;
	margin: 0;
	font: normal 12px/12px arial;
	color: #000;
}
.logistration.page header {
	padding-bottom: 15px;
	border-bottom: 2px solid #000;
}
.logistration.page label {
	color: #000;
	font-weight: normal;
}

/* ------ Reset & Login ------ */
.logistration.page.reset header{
  width: 100%;
  overflow:hidden;
}
.logistration.page.reset header h1 {
  float:left;
  padding: 0;
}
.logistration.page.reset header a.support,
.logistration.page.reset header a.support:hover {
  float:right;
  font:9px/9px arial;
  text-decoration:none;
  text-transform:uppercase;
  color: #7d7d7d;
  padding:7px 20px 0 0;
}
.logistration.page.reset header a.support .support-link {
  text-decoration:underline;
}
.logistration.page.reset header a.support:after{
   content: ">";
   padding: 0 0 0 2px;
   text-decoration:none;
}
.logistration.page.reset section.reset {
	padding: 20px 40px;
	background: url('/chrome/logistration/diagonal.gif');
	border-bottom: 1px solid #e1e1e1;
}
.logistration.page.reset section.reset h4 {
	margin-bottom: 10px;
}
.logistration.page.reset section.reset p {
	line-height: 16px;
	color: #7d7d7d;
	margin-bottom: 30px;
}
.logistration.page.reset section.reset .field.password {
	margin-bottom: 20px;
}
.logistration.page.reset section.login {
	/* display: none;*/
	border-bottom: 1px solid #e1e1e1;
}
.logistration.page.reset section.login h4.alert {
	padding: 20px 0 20px 40px;
	margin: 0;
	background: url('/chrome/logistration/diagonal.gif');
	border-bottom: 1px solid #e1e1e1;
	line-height: 16px;
}
.logistration.page.reset section.login form {
	padding: 20px 0 20px 40px;
}
.logistration.page.reset section.login form h4 {
	margin-bottom: 15px;
}
.logistration.page.reset section.login form .remember {
	margin-bottom: 20px;
}

/* ------ My Account ------ */
.logistration.page.account header h1 {
	float: left;
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid #e1e1e1;
	height: 28px;
}
.logistration.page.account header aside {
	float: left;
}
.logistration.page.account header aside h4 {
	margin:10px 0 5px 0;
}
.logistration.page.account header aside span {
	color: #7d7d7d;
	font-size: 11px;
}
.logistration.page.account form {
	width: auto;
}
.logistration.page.account ul.sections {
	list-style: none;
	padding:0;
}
.logistration.page.account ul.sections > li {
	padding: 15px 263px 20px 135px;
	border-bottom: 1px solid #e1e1e1;
	position: relative;
	height: 5px;
}
.logistration.page.account ul.sections > li.location {
  padding-right: 50px;
}
.logistration.page.account ul.sections > li.location div.view {
  white-space: nowrap;
}
.logistration.page.account ul.sections > li.location div.edit {
  width: 242px;
}
.logistration.page.account ul.sections > li > div.edit {
	display:none;
}
.logistration.page.account ul.sections > li.selected {
	background:url('/chrome/logistration/diagonal.gif');
	height: auto !important;
}
.logistration.page.account ul.sections > li h4 {
	position: absolute;
	width: 105px;
	left: 0px;
	top: 14px;
	text-align: right;
	margin: 0;
	line-height:15px;
}
.logistration.page.account ul.sections > li .disclaimer {
  position: absolute;
  right: 15px;
  top: 28px;
  padding: 5px;
  border: 1px solid #e1e1e1;
  width: 200px;
  font: 11px/13px arial;
  background-color: rgba(255, 255, 255, 0.5);
  color: #333;
}
.logistration.page.account ul.sections > li .disclaimer,
.logistration.page.account ul.sections > li h4 .edit {
	display:none;
}
.logistration.page.account ul.sections > li.selected .disclaimer,
.logistration.page.account ul.sections > li.selected h4 .edit {
	display: block;
}
.logistration.page.account ul.sections > li a.edit {
	position: absolute;
	z-index: 20;
	right: 15px;
	bottom: 15px;
	font-size: 9px;
	color: #7d7d7d;
	display: block;
	text-decoration: underline;
	text-transform: uppercase;
}
.logistration.page.account form .profile {
	height: 85px !important;
	padding-right: 0 !important;
}
.logistration.page.account form .profile .field {
	margin-bottom: 5px;
}
.logistration.page.account form .profile label {
	margin-bottom: 5px;
	display: block;
}
.logistration.page.account form .profile img {
	display: block;
}
.logistration.page.account form .profile .avatar {
	margin-bottom: 30px;
}
.logistration.page.account form .profile .avatar-wrap {
  width: 90px;
  height: 90px;
  background: url(/chrome/logistration/avatar/avatar.gif) left top no-repeat;
  overflow: hidden;
}
.logistration.page.account form .profile .avatar-wrap img {
  width: 90px;
  height: 90px;
}
.logistration.page.account form .profile .avatar label {
	display: none;
}
.logistration.page.account form .profile .avatars ul {
	list-style:none;
	font-size: 0;
}
.logistration.page.account form .profile .avatars ul li {
	display: inline-block;
	padding: 0 10px 10px 0;
}
.logistration.page.account form .profile .avatars ul li.last {
	padding-right: 0;
}
.logistration.page.account form .profile .avatars img:hover {
	cursor:pointer;
}
.logistration.page.account form .username {
	padding-right: 0;
}
.logistration.page.account form .gender .edit span {
	margin-right: 18px;
}
.logistration.page.account form .field {
	margin-bottom: 15px;
}
.logistration.page.account form .submit {
	padding-top: 5px;
}
.logistration.page.account form .location .field.country {
	width: 136px;
}
.logistration.page.account form .username .info-display {
	position: absolute;
	right: 15px;
	top: 15px;
}
.logistration.page.account form .field.taken .error-message.invalid,
.logistration.page.account form .error-message.taken {
	display: none;
}

.logistration.page.account form .field.taken,
.logistration.page.account form .field.taken .error-message.taken  {
  display: block;
}

/* ------ Form Doodads ------ */
.logistration .indicator {
  display: none;
}
.logistration form {
  position: relative;
}
.logistration form .blinds {
  display: none;
  background-color: transparent;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
.logistration .birthdate .error-message {
  clear: both;
}
